/* SITE LAYOUT */
body {
	background-color: #cccccc;
  }

#banner300250 img {
	border: 0px none;
	margin: 0px;
	display: block;
  }

.endfloat {
	clear: both;
	height: 1px; font-size: 1px;
	line-height: 1px;
	visibility: hidden;
	margin: 0;
  }

#banner300250 a {
  position: relative;
  z-index: 2;
  }

#banner300250 {
	font: 100% Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
  position: relative;
  background-color: #ffffff;
  width: 300px;
  height: 250px;
  overflow: hidden;
  }

#banner300250 a.banner300250-bglink {
  position: absolute;
  z-index: 1; /* change this number to 3 if you want one link over whole pagead */
  display: block;
  width: 100%;
  height: 100%;
  background: transparent url('../img/300x250/bg-link.gif') top left repeat;
  }

.banner300250-header {
  height: 39px;
  }

.banner300250-top {
  padding: 4px 0px 0px 3px;
  }

.banner300250-top a.b300250-bigbtn {
  float: left;
  display: block;
  }

.banner300250-top .b300250-text {
  float: left;
  padding: 0px 0px 0px 7px; 
  }

.banner300250-galery {
  padding: 4px 0px 0px 3px;
  width: 300px;
  clear: both;
  }

.banner300250-galbox {
  float: left;
  width: 94px;
  height: 168px;
  margin-right: 6px;
  line-height: 11px;
  }

.banner300250-galbox-i {
  margin: 0px;
  width: 88px;
  height: 112px;
  padding: 3px;
  background-color: #2b2b2b;
  }

.banner300250-galbox a {
  font-size: 10px;
  color: #990000;
  font-weight: bold;
  text-decoration: none;
  }

.banner300250-galbox a:hover, .banner300250-galbox a:focus, .banner300250-galbox a:active {
  color: #990000;
  text-decoration: underline;
  }

.banner300250-galbox a.b300250-city {
  font-weight: normal;
  color: #333333;
  }

.banner300250-galbox a.b300250-city:hover, .banner300250-galbox a.b300250-city:focus, .banner300250-galbox a.b300250-city:active {
  color: #333333;
  }

a.b300250-btn {
  margin-top: 2px;
  float: right;
  }
